## ubuntuone-client-gnome 2.0.1

=== debian/changelog ===
ubuntuone-client-gnome (2.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Install nautilus gsettings schemas (LP: #865567)
  * debian/install: Include the gschema files

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 04 Oct 2011 13:47:57 -0400

ubuntuone-client-gnome (2.0.0-0ubuntu2) oneiric; urgency=low

  * debian/install: Remove the override file, fixes FTBFS.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Sun, 02 Oct 2011 18:57:07 -0400

ubuntuone-client-gnome (2.0.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Share dialog has extremely small contacts widget (LP: #854754)
    - The g-s-d integration doesn't work in Oneiric (LP: #856331)
    - Stop using gconf in Oneiric (LP: #800717)
    - Untranslated plural strings (LP: #786617)
  * debian/control:
    - Update dependencies to be more correct
    - Require gconf >= 2.31.1 for gsettings-data-convert support
  * debian/ubuntuone.gschema.override:
    - Removed as is no longer necessary to support gsettings

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 27 Sep 2011 14:30:53 -0400

ubuntuone-client-gnome (1.7.1-0ubuntu3) oneiric; urgency=low

  * Rebuild to drop dependency on libebook1.2-11.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Sep 2011 17:49:52 +0200

ubuntuone-client-gnome (1.7.1-0ubuntu2) oneiric; urgency=low

  * Really delete the la and a files (LP: #824821)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 12 Aug 2011 16:44:42 -0400

ubuntuone-client-gnome (1.7.1-0ubuntu1) oneiric; urgency=low

  * Initial packaging for Ubuntu (LP: #816977)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 11 Aug 2011 12:52:11 -0400
