=== debian/control ===
Source: ubuntuone-client-gnome
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rick McBride <rick.mcbride@canonical.com>
Build-Depends: debhelper (>= 7.0.14),
 cdbs,
 gnome-common,
 gnome-settings-daemon-dev,
 intltool (>= 0.40.0),
 libdbus-glib-1-dev (>= 0.70),
 libebook1.2-dev,
 libgconf2-dev (>= 2.31.1),
 libnautilus-extension-dev (>= 2.6.0),
 libsyncdaemon-1.0-dev (>= 2.0.0),
 libtool,
 pkg-config (>= 0.19)
Standards-Version: 3.9.1
Homepage: https://one.ubuntu.com

Package: ubuntuone-client-gnome
Section: gnome
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 ubuntuone-client (>= 2.0.0),
 gnome-settings-daemon,
 gconf2 (>= 2.31.1)
Replaces: ubuntuone-client (<= 1.1.1)
Breaks: ubuntuone-client (<= 1.1.1)
Suggests: ubuntuone-client-gnome-dbg
Description: Ubuntu One client GNOME integration
 Ubuntu One is a suite of on-line services. This package provides
 integration with the GNOME desktop.

Package: ubuntuone-client-gnome-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ubuntuone-client-gnome (= ${binary:Version}),
         ${misc:Depends}
Description: Debugging symbols for ubuntuone-client-gnome
 Ubuntu One is a suite of on-line services. This package contains
 unstripped binaries of ubuntuone-client-gnome for use in debugging.
