## ubuntuone-client-gnome 3.0.0

=== debian/changelog ===
ubuntuone-client-gnome (3.0.0-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 11 Apr 2012 13:53:16 -0400

ubuntuone-client-gnome (2.99.92-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 03 Apr 2012 16:39:09 -0400

ubuntuone-client-gnome (2.99.91-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 21 Mar 2012 10:50:37 -0400

ubuntuone-client-gnome (2.99.90-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control:
    - Bump standards version to 3.9.3.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 07 Mar 2012 15:41:47 -0500

ubuntuone-client-gnome (2.99.5-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Remove the ribbon (location bar widget) from Nautilus.
      (LP: #937002, LP: #711874, LP: #621269)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 22 Feb 2012 11:10:27 -0500

ubuntuone-client-gnome (2.99.4-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control:
    - Bump standards version to 3.9.2.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 15 Feb 2012 16:09:31 -0500

ubuntuone-client-gnome (2.99.3-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 31 Jan 2012 14:06:01 -0500

ubuntuone-client-gnome (2.99.2-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 17 Jan 2012 14:21:06 -0500

ubuntuone-client-gnome (2.99.1-0ubuntu2) precise; urgency=low

  * Rebuild for latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Jan 2012 12:31:05 -0500

ubuntuone-client-gnome (2.99.1-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 04 Jan 2012 13:23:49 -0500

ubuntuone-client-gnome (2.99.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fix typo in gsettings convert file. (LP: #903483)
    - Drop g_thread_init usage (LP: #903095)
  * Remove the upstreamed patches.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 23 Dec 2011 15:34:17 -0500

ubuntuone-client-gnome (2.0.1-0ubuntu3) precise; urgency=low

  * Add 02_deprecated_g_thread_init.patch: Fix FTBFS with glib 2.31.
    (LP: #903095)
  * Rebuild against libnautilus-extension1a.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Dec 2011 09:58:32 +0100

ubuntuone-client-gnome (2.0.1-0ubuntu2) oneiric-proposed; urgency=low

  * debian/patches/01_double_unref.patch:
    - Include config.h properly (LP: #868457)
    - Avoid a double unref (LP: #865115)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 11 Oct 2011 11:20:32 -0400
