## ubuntuone-client-gnome 3.0.1

=== debian/changelog ===
ubuntuone-client-gnome (3.0.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release.
    - Ensure trailing slash on folder paths when comparing (LP: #983144)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 21 May 2012 16:56:05 -0400
