=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libsyncdaemon-1.0-dev (>= 2.0.0),
  libtool,
  pkg-config (>= 0.19)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: https://one.ubuntu.com
 
 Package: ubuntuone-client-gnome
