=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_DH_MAKESHLIBS_ARGS = -Xusr/lib/nautilus
DEB_MAKE_CHECK_TARGET = check

binary-post-install/ubuntuone-client-gnome::
	find debian/*/usr/lib/nautilus -name \*.la -exec rm {} \;
	find debian/*/usr/lib/nautilus -name \*.a -exec rm {} \;
	find debian/*/usr/lib/gnome-settings-daemon-* -name \*.la -exec rm {} \;
	find debian/*/usr/lib/gnome-settings-daemon-* -name \*.a -exec rm {} \;
