=== debian/watch ===
version=3
http://launchpad.net/ubuntuone-client-gnome/+download .*/ubuntuone-client-gnome-([0-9.]+)\.tar\.gz
