## ubuntuone-client-gnome 4.0.0

=== debian/changelog ===
ubuntuone-client-gnome (4.0.0-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 02 Oct 2012 11:17:58 -0400

ubuntuone-client-gnome (3.99.92-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Merge updated translations from Ubuntu in upstream source.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 17 Sep 2012 17:16:00 -0400

ubuntuone-client-gnome (3.99.91-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 12 Sep 2012 16:56:45 -0400

ubuntuone-client-gnome (3.99.90-0ubuntu2) quantal; urgency=low

  * debian/install:
    - Removed to prevent dpkg trying to be too smart by copying all the
      installed files into the /debian/ directory.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 07 Sep 2012 09:37:54 -0400

ubuntuone-client-gnome (3.99.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Remove usage of libebook and e-d-s for contact lookup. (LP: #1028082)
    - Use a simple entry for sharing to email addresses. (LP: #720194)
  * debian/control:
    - Remove libebook dependency.
    - Require new libsyncdaemon package to avoid  a crash. (LP: #1043868)
    - Remove -dbg package and rely on dbgsyms support.
  * debian/copyright:
    - Update to be more correct for dep5.
  * debian/rules:
    - Use --fail-missing option to dh_install.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 30 Aug 2012 16:19:20 -0400

ubuntuone-client-gnome (3.99.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
  * debian/control:
    - Update some dependencies to allow building on older versions, and to
      include autotools build-deps for building from upstream trunk.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 27 Jun 2012 10:00:06 -0400

ubuntuone-client-gnome (3.99.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Only include glib.h to avoid new compiler errors. [Iain Lane]
  * debian/watch:
    - Update to use stable-4-0 branch for quantal releases.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 04 Jun 2012 18:14:41 -0400

ubuntuone-client-gnome (3.0.1-0ubuntu1.1) quantal; urgency=low

  * New upstream release.
    - Ensure trailing slash on folder paths when comparing (LP: #983144)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 21 May 2012 16:56:05 -0400
