=== debian/control ===
Source: ubuntuone-client-gnome
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50),
 cdbs,
 autoconf,
 automake (>= 1.10),
 gnome-common,
 gnome-settings-daemon-dev,
 intltool (>= 0.40.0),
 libdbus-glib-1-dev (>= 0.70),
 libgconf2-dev,
 libnautilus-extension-dev (>= 2.6.0),
 libsyncdaemon-1.0-dev (>= 2.0.0),
 libtool,
 pkg-config (>= 0.19)
Standards-Version: 3.9.3
Homepage: https://one.ubuntu.com

Package: ubuntuone-client-gnome
Section: gnome
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 ubuntuone-client (>= 2.0.0),
 gnome-settings-daemon,
 gconf2,
 libsyncdaemon-1.0-1 (>= 3.99.0-0ubuntu3)
Replaces: ubuntuone-client (<= 1.1.1)
Breaks: ubuntuone-client (<= 1.1.1)
Description: Ubuntu One client GNOME integration
 Ubuntu One is a suite of on-line services. This package provides
 integration with the GNOME desktop.
