## ubuntuone-client-gnome 4.1.91

=== debian/changelog ===
ubuntuone-client-gnome (4.1.91-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 14 Feb 2013 14:48:58 -0500

ubuntuone-client-gnome (4.1.90-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 30 Jan 2013 16:38:00 -0500

ubuntuone-client-gnome (4.1.2-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - Update standards version to 3.9.4.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 11 Jan 2013 14:17:40 -0500

ubuntuone-client-gnome (4.1.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Fix build on new versions of gnome-settings-daemon.
    - Remove 'sharing' menu items from Nautilus context menu.
  * debian/watch:
    - Update watch file to use stable-4-2 series for Ubuntu 13.04.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 06 Dec 2012 17:17:21 -0500
