=== debian/watch ===
version=3
http://launchpad.net/ubuntuone-client-gnome/stable-4-2 .*/ubuntuone-client-gnome-([0-9.]+)\.tar\.gz
