## ubuntuone-client-gnome 4.2.0

=== debian/changelog ===
ubuntuone-client-gnome (4.2.0-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 27 Mar 2013 13:04:53 -0400

ubuntuone-client-gnome (4.1.92-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Change use of "publish" to "share link" as appropriate.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 21 Mar 2013 15:56:45 -0400
