=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 DEB_DH_MAKESHLIBS_ARGS = -Xusr/lib/nautilus
 DEB_MAKE_CHECK_TARGET = check
+DEB_INSTALL_ARGS = --fail-missing
 
 binary-post-install/ubuntuone-client-gnome::
 	find debian/*/usr/lib/nautilus -name \*.la -exec rm {} \;
